Bug 800063 - [abrt] gftp-2.0.19-5.fc15: Process /usr/bin/gftp-gtk was killed by signal 6 (SIGABRT)
[abrt] gftp-2.0.19-5.fc15: Process /usr/bin/gftp-gtk was killed by signal 6 (...
Status: CLOSED DUPLICATE of bug 672014
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:12c682c4b6d27074589f6986047...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 12:02 EST by a_different_name
Modified: 2012-03-30 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 07:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.85 KB, text/plain)
2012-03-05 12:02 EST, a_different_name
no flags Details
File: maps (18.58 KB, text/plain)
2012-03-05 12:02 EST, a_different_name
no flags Details
File: backtrace (22.06 KB, text/plain)
2012-03-05 12:02 EST, a_different_name
no flags Details

  None (edit)
Description a_different_name 2012-03-05 12:02:11 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gftp-gtk
executable:     /usr/bin/gftp-gtk
kernel:         3.2.1-3.fc16.i686
pid:            2562
pwd:            /home/ddavenport/Downloads
reason:         Process /usr/bin/gftp-gtk was killed by signal 6 (SIGABRT)
time:           Mon 05 Mar 2012 11:33:43 AM EST
uid:            1000
username:       ddavenport
var_log_messages: Mar  5 11:33:43 glws331 abrt[2755]: Saved core dump of pid 2562 (/usr/bin/gftp-gtk) to /var/spool/abrt/ccpp-2012-03-05-11:33:43-2562 (12386304 bytes)

backtrace:      Text file, 22585 bytes
dso_list:       Text file, 5995 bytes
maps:           Text file, 19024 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:a3208ff574f7aea1c7138524d146fa87c1452075
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:d2d488aa70a50c995f5d8890909af2939897e7da
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:c70a93beea79ea4e97343221f891d92efa91295f
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:fa52c94417eb9760265bfd6381ecece7afe41c56
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:f8e2e3adf420486889169759ccf806dc393ca12f
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:d413bc2fea0ee8336b4c3662dedba12352e124ba
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:b1a8744105907423ad6c2bd520c8ba93b7e94cb5
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:798697a352bae4178953ba502fb04f33dd0ed987
:af5eca4c988424912f1cbe04629f5c8a11109184
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:8163f121b94883addbeb3dc331bfb34338aca566
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8a44b8ea080852594921f32d7f855a32a9aa4c9f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:10cec21724c13b95ec03f00985b0405412817a49
:45942373044fa84ed907afc2bf9fb8bd0fe47f94
:098081f20c4430fbcb3674d4637fb527d1513931
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:In preferences, i checked the box for "Ignore PASV address", then tried to connect to an FTP server.  With the box checked, gftp consistently crashes right after logging in to the FTP server.  It goes pretty fast, but i see a PWD right before the window disappears.
:
:With the box unchecked, i get to the point where it's sending a LIST command, and it stops.  I don't think that's part of the problem; it seems like a firewall thing, and was the reason i was checking "Ignore PASV address".

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1449
:HOSTNAME=glws331.tcore.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=glws331.tcore.com;1330964151;288057;1538_TIME5674993
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d3efb36fa4069582009deecd0000000d-1330958517.797856-146227115
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ddavenport/.gtkrc-2.0:/home/ddavenport/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ddavenport/.gtkrc:/home/ddavenport/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-od0HgZ
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=ddavenport
:SSH_AUTH_SOCK=/tmp/ssh-IZXMKhBi1323/agent.1323
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1528,unix/unix:/tmp/.ICE-unix/1528
:USERNAME=ddavenport
:MAIL=/var/spool/mail/ddavenport
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ddavenport/.local/bin:/home/ddavenport/bin
:QT_IM_MODULE=xim
:PWD=/home/ddavenport/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1319
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ddavenport
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=ddavenport
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GiUI37iqtL,guid=418c9ff6371e4f2b53bd882400000029
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/ddavenport
:QT_PLUGIN_PATH=/home/ddavenport/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-ddavenport/xauth-1000-_0

smolt_data:
:
:
:General
:=================================
:UUID: dc4d6595-41d3-4cee-bdfb-c7f127387796
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5319.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6700  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2666
:System Memory: 2011
:System Swap: 4031
:Vendor: Dell Inc.
:System: Precision WorkStation 390 
:Form factor: Tower
:Kernel: 3.2.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:478) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5754:4136:478) pci, tg3, ETHERNET, Precision 390
:(32902:10202:4136:478) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:478) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4136:478) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:4136:478) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:4136:478) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:478) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:9294:4136:478) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:357:4318:820) pci, nouveau, VIDEO, NV44 [Quadro NVS 285]
:(32902:10185:4136:478) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:478) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10108:4136:478) pci, None, HOST/PCI, 82975X Memory Controller Hub
:(32902:10200:4136:478) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:478) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:478) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10109:4136:478) pci, pcieport, PCI/PCI, 82975X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_glws331-lv_root / ext4 4096 4096 13092026 11219755 11088723 3276800 3095544 3095544
:/dev/sda1 /boot ext4 1024 1024 508745 412133 386533 128016 127784 127784
:/dev/mapper/vg_glws331-lv_home /home ext4 4096 4096 24750498 24160110 22920661 6201344 6195717 6195717
:

xsession_errors:
:*** buffer overflow detected ***: /usr/bin/gftp-gtk terminated
:/usr/bin/gftp-gtk[0x8071962]
:/usr/bin/gftp-gtk[0x8071c2a]
:/usr/bin/gftp-gtk[0x8071cc5]
:/usr/bin/gftp-gtk[0x806caba]
:/usr/bin/gftp-gtk[0x8085f86]
:/usr/bin/gftp-gtk[0x808305a]
:/usr/bin/gftp-gtk[0x80583b8]
:08048000-08097000 r-xp 00000000 fd:01 140609     /usr/bin/gftp-gtk
:08097000-0809a000 rw-p 0004f000 fd:01 140609     /usr/bin/gftp-gtk
:*** buffer overflow detected ***: /usr/bin/gftp-gtk terminated
:/usr/bin/gftp-gtk[0x8071962]
:/usr/bin/gftp-gtk[0x8071c2a]
:/usr/bin/gftp-gtk[0x8071cc5]
:/usr/bin/gftp-gtk[0x806caba]
:/usr/bin/gftp-gtk[0x8085f86]
:/usr/bin/gftp-gtk[0x808305a]
:/usr/bin/gftp-gtk[0x80583b8]
:08048000-08097000 r-xp 00000000 fd:01 140609     /usr/bin/gftp-gtk
:08097000-0809a000 rw-p 0004f000 fd:01 140609     /usr/bin/gftp-gtk
:*** buffer overflow detected ***: /usr/bin/gftp-gtk terminated
:/usr/bin/gftp-gtk[0x8071962]
:/usr/bin/gftp-gtk[0x8071c2a]
:/usr/bin/gftp-gtk[0x8071cc5]
:/usr/bin/gftp-gtk[0x806caba]
:/usr/bin/gftp-gtk[0x8085f86]
:/usr/bin/gftp-gtk[0x808305a]
:/usr/bin/gftp-gtk[0x80583b8]
:08048000-08097000 r-xp 00000000 fd:01 140609     /usr/bin/gftp-gtk
:08097000-0809a000 rw-p 0004f000 fd:01 140609     /usr/bin/gftp-gtk
Comment 1 a_different_name 2012-03-05 12:02:14 EST
Created attachment 567685 [details]
File: dso_list
Comment 2 a_different_name 2012-03-05 12:02:16 EST
Created attachment 567686 [details]
File: maps
Comment 3 a_different_name 2012-03-05 12:02:18 EST
Created attachment 567687 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 07:55:04 EDT
Backtrace analysis found this bug to be similar to bug #672014, closing as duplicate.

Bugs which were found to be similar to this bug: bug #552274, bug #577638, bug #613730, bug #625039, bug #672014, bug #771727

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 672014 ***

Note You need to log in before you can comment on or make changes to this bug.